:lang(ar) {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

body:lang(ar) {
    line-height: 1.5
}

body,
input,
textarea,
select,
button {
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
    direction: rtl;
    text-align: right
}

html.ie8 b:lang(ar),
html.ie8 strong:lang(ar) {
    font-family: "Gulf 700", "Gulf", "Myriad Set Pro 700", "Myriad Set Pro", "Helvetica", "Arial", sans-serif
}

.section-gifts .content-copy .subsection-headline,
.section-gifts .content-copy .copy {
    text-align: right;
}


.more:after,
.more .icon-htc {
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.page-video .section-social .column, .page-overview .section-social .column { float: right; }

.page-video .section-social.fall-16 .app-icon, .page-overview .section-social.fall-16 .app-icon { 
    float: right; 
    margin-right: -10px;
}
.page-video .section-social .social-block .fb-wrapper, .page-overview .section-social .social-block .fb-wrapper { float: left; }

.page-video .section-social .itunes-twitter p, .page-overview .section-social .itunes-twitter p  { margin-right: 65px; }


.large-centered {
    line-height: 1.5;
}

.page-overview .section-music .trial-link {
    display: inline;
    margin-right: 10px;
}

.page-music .section-family-sharing .parental-controls p {
    margin-right: 104px;
}

.page-music .section-family-sharing .invite p {
    margin-right: 58px;
}


@media only screen and (max-width: 1068px) {

    .page-video .section-social .itunes-twitter p, 
    .page-overview .section-social .itunes-twitter p {
        margin-right: 0;
    }

    .section-social .app-store h3 {
        padding-right: 0;
    }
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
    .page-overview .section-music .apple-music-hero,
    .page-overview .section-hero .showcase-hero {
        right: -18px;
        left: 0;
    }

    .page-overview .section-gifts .gifts-hero {
        margin-right: -90px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .showcase-hero {
        right: 0;
        left: 0;
    }
}
